.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c18bddf-4949-ad83-b4da-3e80b4e0dc81 {
display: none !important;
}
.lfr-layout-structure-item-cf7db862-bf33-675a-b7ba-ddc44349698c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-d4f61c5e-2599-2152-909c-b3c84e6fa06c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0dcc4c0f-c3be-e1f3-0315-da86825e6593 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e386de8-179b-b90b-9704-59cb5a6defdc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59186db3-eaec-52fe-0959-582ae4fd3173 {
display: none !important;
}
.lfr-layout-structure-item-4c8e553b-db58-2dcb-c1e2-bcf855163180 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b75cdc11-6d50-726d-ad54-04749075a365 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13c5855d-ae09-a7f3-1eef-677498c481ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
